// Print strings for Label, and other modes

"ALL" = "모두";
"BASED_ON" = "%@ 기반";
"COPY" = "베껴두기";
"UNTITLED" = "무제";
"FAKE_NAME" = "John Doe";
"FAKE_FIRST" = "John";
"FAKE_LAST" = "Doe";
"FAKE_STREET" = "123 Fake Street";
"FAKE_CITY" = "스프링필드";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "97405";
"FAKE_COUNTRY" = "USA";
"NO_ADDRESSES" = "주소 없음";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1개 주소 %@";
"ADDRESS_COUNT_PLURAL" = "%d개 주소 %@";
"LIST_COUNT_PLURAL" = "%d명%@";
"LIST_COUNT" = "1명%@";
"NO_PEOPLE" = "사람 없음";
"LOADING_LABELS" = "정렬 중...";
"LOADING_LIST" = "정렬 중...";
"LIST_PHOTO" = "사진";
"IM_LABEL" = "인스턴트 메신저";
"YOMI_LABEL" = "이름 발음";
"DISTRIBUTION" = "메일 분류 목록";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "선택된 이미지 없음";

// specific to Flip Book:
"GENERATING_PAGES" = "페이지 생성 중...";